Slackware Linux 15.0/ 最新の gnupg2 の脆弱性 (SSA:2022-188-01)

medium Nessus プラグイン ID 162928
扶養家族が見つかりません